body {
  background-color: #e3e3e3;
  max-width: 100%;
}
.container {
  max-width: 60%;
}
.survey-header {
  background-color: rgb(255, 255, 255);
}

.survey-body, .welcome-body {
  padding: 35px 50px 25px 25px !important;
  background-color: rgb(255, 255, 255);
}

.survey-body {
  /* display: none */
}

#dynamic-contact-telefone, #dynamic-contact-email, #btn-send-survey {
  display: none
}

.sub-text {
  color: rgb(172, 172, 172)
}


.welcome-text, .welcome-img {
  max-width: 80%;
  margin-right: 10%;
  margin-left: 10%;
}
/* .welcome-img {
  max-width: 80%;
  margin-right: 10%;
  margin-left: 10%;
} */

img {
  max-width: 60%;
  margin-right: 20%;
  margin-left: 20%;
  padding: 10px 0px;
}

.orange-bar {
  padding: 5px !important;
  background-color: #e96f05;
}

.question {
  color: black;
  font-size: 16px;
  font-weight: bold;
}

.answer {
  max-width: 70%;
}

.mb-3 {
  padding: 10px !important
}

.destaque-red {
  color: red
}

.destaque-almostblack {
  color: rgb(88, 88, 88)
}

.destaque-white {
  color: white
}

.form-check-input:checked {
  background-color: #e96f05;
  border-color: #e96f05;
  background-image: none !important;
}

.sub-question {
  padding-left: 30px;
  margin-bottom: 15px;
  font-size: 14px;
}

.select {
  padding: 0px 0px 0px 35px !important;
}
#btn-send-survey, #btn-init-survey {
  color: white;
  background-color: #e96f05;
  border: 1px solid white;
  width: 150px !important;
  height: 50px !important;
  box-shadow: 1px 5px 5px rgb(223, 223, 223);
}
#btn-send-survey:hover, #btn-init-survey:hover {
  color: white;
  background-color: #e96f05;
  border: 1px solid white;
}
.footer {
  padding: 50px 0px 10px 0px;
}

.btn-file {
  position: relative;
  overflow: hidden;
}
.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  outline: none;
  background: white;
  cursor: inherit;
  display: block;
}

.img-upload{
  width: 100%;
}

.img-thumbnail {
  max-width: 70%; margin-right: 15%; margin-left: 15%
}

@media (max-width: 480px) { 
  .container {
    width: 100%;
  }
}